/** HOME PAGE **/
section#greeting {
	border-bottom: 2px solid #000000;
	padding-bottom: 30px;
	position: relative;
}

.profileLinks {
	position: absolute;
	bottom: 10px;
	right: 0;
}

#form, #results{
	margin: 1em 0;
}
form#user input[type=submit], form#user input[type=submit] {
	float: left;
	margin-right: 20px;
}
.pagebanner, .pagelinks {
	display: block;
	margin: 10px 0;
}

.profileLinks a {
	margin-left: 8px;
}

/* Subscriptions */
#subscriptionManager h2 {
    border-bottom: none;
    margin: 10px 0;
}
#mySubscriptions {
	margin-top: 20px;
}
#mySubscriptions ul {
	list-style-type: none;
	padding: 0;
	margin: 0; 
}
#mySubscriptions ul li:HOVER {
	background-color: #eee;
}
#mySubscriptions a.subscriptionCrumb {
    display:block;
    /*text-overflow: ellipsis;*/
    float: left; 
    max-width: 80%;
    /*overflow: hidden;
    white-space: nowrap;
    word-wrap: normal;*/
}
@media screen and (max-width: 768px) {
        #mySubscriptions a.subscriptionCrumb{
                max-width:70%;
        }
}
#mySubscriptions span.itemStatus {
	float: right;
}
#mySubscriptions a.unsubscribe, #mySubscriptions a.subscribe {
	float: right;
}
#mySubscriptions a.unsubscribeSection {
	float: right;
}
#mySubscriptions span.unsubscribed {
	float: right;
}
#mySubscriptions li.subscriptionHeader {
	background: none;
}
/*#mySubscriptions > ul > li:first-child {
	border: none;
}*/
#mySubscriptions li.subscriptionHeader {
	margin-top:10px;
}
#mySubscriptions li.subscriptionHeader > h3{
    max-width: 80%;
	margin: 0;
	float: left;
}
@media screen and (max-width: 768px) {
        #mySubscriptions li.subscriptionHeader > h3{
                max-width:70%;
        }
}

/** USER DETAILS **/
#userDetails h2 {
    border-bottom: none;
    margin: 10px 0;
}

/** FORMS **/
form input, form select {
	display: block;
}

form input[type=checkbox] {
	display: inline;
}

span.error {
	color: #D8000C;
}

h4.editUserFormHeader {
	clear: both;
	margin: 14px 0 0 10px;
}
body#myalerts h4.editUserFormHeader {
	margin-left: 0;
}

body#myalerts .updateSettings h2 {
	margin-top: 20px;
}
body#myalerts .updateSettings input {
	display: inline-block;
	margin-right: 6px;
}
body#myalerts .updateSettings > ul.radio {
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
}
body#myalerts .updateSettings > ul.radio > li {
	float: left;
	margin-right: 12px;
}

img.loading {
    display: block;
    float: left;
    height: auto;
    margin-top: 3px;
    width: 24px;
}

/** FORGOT PASSWORD **/
img.busy-loader {
    display: block;
    float: right;
    height: auto;
    margin-top: 3px;
    width: 24px;
}


/** USER MANAGER **/
table.stripeMe tr:hover td {
	background: none repeat scroll 0 0 #D6DDE5;
} 




/** SUBSCRIBE BUTTON / HOST PAGE **/

form input, form select {
	display: block;
}

form input[type=checkbox] {
	display: inline;
}

span.error {
	color: #D8000C;
}

#subscribeArea {
	width:100%;
}
.greenBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #356097;
	-webkit-box-shadow:inset 0px 1px 0px 0px #356097;
	box-shadow:inset 0px 1px 0px 0px #356097;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #356097), color-stop(1, #356097) );
	background:-moz-linear-gradient( center top, #356097 5%, #356097 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#356097', endColorstr='#356097');
	background-color:#356097;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	display:inline-block;
	text-indent:0;
	border:1px solid #356097;
	color:#fff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	padding: 5px 20px;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
}
.greenBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #356097), color-stop(1, #356097) );
	background:-moz-linear-gradient( center top, #356097 5%, #356097 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#356097', endColorstr='#356097');
	background-color:#356097;
}
.greenBtn:active {
	position:relative;
	top:1px;
}

.subscribeBtn {
	display:block;
	margin: 0 auto 12px;
}

.greenDialog {
	border: 1px solid #000;
	text-align: left;
}
.greenDialog .ui-widget-header {
	background-image: none;
	background-color: #356097;
	border: none;
	color: #fff;
}
.greenDialog .ui-dialog-titlebar-close.ui-state-hover {
	background-image: none;
	background-color: #356097;
	border: none;
}
.greenDialog .ui-state-active .ui-icon {
	background-image: url(images/ui-icons_eeeeee_256x240.png);
}
.greenDialog .ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_eeeeee_256x240.png);
}

.greenDialog .ui-state-default, .greenDialog .ui-widget-content .ui-state-default, .greenDialog .ui-widget-header .ui-state-default {
	background-image: none;
	background-color: #356097;
	border: none;
	color: #fff;
}
#loginToMyAlerts p, #loginToMyAlerts form, #loginToMyAlerts button {
	font-size: 14px;
}

/*#loginArea {
	width: 49%;
	border-right:1px solid #000;
	float:left;
}*/
#loginArea form input{
        width: 40%;
}
#loginArea form input#username{
        width: 40%;
}
#loginArea form, #center #loginArea form{
	width: auto;
}
#loginArea form label, #center #loginArea form label,#loginArea form input, #center #loginArea form input{
	float: none;
}
#loginArea p, #center #loginArea p {
  color: #1A1A1A;
  line-height: 150%;
  margin: 0 0 10px;
}

#socialLogin {
	width: 49%;
	float:right;
}

#socialLogin button::-moz-focus-inner {
	border:0;
	padding:0
}
#socialLogin button {
	width:auto;
	border:0 none;
	margin:0;
	padding:0;
	background:transparent;
	overflow:visible;
	cursor: pointer;
	/* Stupid IE */
	font:14px arial, sans-serif;
	#vertical-align:middle; /* IE6,IE7 */
}

#socialLogin form.socialLoginForm {
    margin-right: 0.5em;  
    display:inline;
	/*float:left;*/
	width: auto;
}
.socialLoginForm button img{
	width: 32px;
	height: 32px;
}

/** MISC CLASSES **/
.clear {
	clear:both;
}